CVE-2018-6656

CVE: CVE-2018-6656
Published: 2018-02-06T14:29Z
Description Language: en
Description: Z-BlogPHP 1.5.1 has CSRF via zb_users/plugin/AppCentre/app_del.php, as demonstrated by deleting files and directories.
References:
https://github.com/zblogcn/zblogphp/commit/c51da34a27798b5fe6d1cb5133a15da6a6384e43
https://github.com/zblogcn/zblogphp/issues/175